Alle Optionen
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Quellcode-Paket: libfiu (0.93-2)

Links für libfiu

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
fiu-utils
userspace fault injection framework (utilities)
libfiu-dev
userspace fault injection framework (development libraries)
libfiu0
Rahmenwerk zur Fehlerinjektion im Benutzer-Bereich
python-fiu
userspace fault injection framework (Python bindings)
python3-fiu
userspace fault injection framework (Python 3 bindings)

Andere Pakete mit Bezug zu libfiu

  • build-depends
  • build-depends-indep

Download libfiu

DateiGröße (in kB)MD5-Prüfsumme
libfiu_0.93-2.dsc 1,3 kB 700e568a1a3dc6d673779e6b1ef01a26
libfiu_0.93.orig.tar.gz 57,7 kB 8d8126a05a0fd7e833544c6a73deb256
libfiu_0.93-2.debian.tar.gz 6,4 kB 8fcfddd062defded8a475a217795ece8
Quellcode-Depot des Debian-Pakets (VCS: Git)
git://github.com/lamby/pkg-libfiu.git
Quellcode-Depot des Debian-Pakets (browsable)
https://github.com/lamby/pkg-libfiu